.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);-ms-transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);-webkit-transform:matrix(0.378865,-0.094707,0.094707,0.378865,0,0);}
.m2{transform:matrix(0.379328,0.092835,-0.092835,0.379328,0,0);-ms-transform:matrix(0.379328,0.092835,-0.092835,0.379328,0,0);-webkit-transform:matrix(0.379328,0.092835,-0.092835,0.379328,0,0);}
.m5{transform:matrix(0.379743,-0.091124,0.091124,0.379743,0,0);-ms-transform:matrix(0.379743,-0.091124,0.091124,0.379743,0,0);-webkit-transform:matrix(0.379743,-0.091124,0.091124,0.379743,0,0);}
.m1{transform:matrix(0.380374,0.088451,-0.088451,0.380374,0,0);-ms-transform:matrix(0.380374,0.088451,-0.088451,0.380374,0,0);-webkit-transform:matrix(0.380374,0.088451,-0.088451,0.380374,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.443998px;}
.ls12{letter-spacing:-0.443991px;}
.ls3{letter-spacing:-0.172800px;}
.ls13{letter-spacing:-0.093600px;}
.ls10{letter-spacing:-0.084000px;}
.ls4{letter-spacing:-0.079200px;}
.ls2{letter-spacing:-0.076800px;}
.ls1b{letter-spacing:-0.073600px;}
.ls20{letter-spacing:-0.054400px;}
.ls14{letter-spacing:-0.051200px;}
.ls16{letter-spacing:-0.048000px;}
.ls11{letter-spacing:-0.039999px;}
.ls1f{letter-spacing:-0.038400px;}
.lsc{letter-spacing:-0.032000px;}
.ls8{letter-spacing:-0.027999px;}
.ls5{letter-spacing:-0.024000px;}
.ls0{letter-spacing:-0.016000px;}
.ls6{letter-spacing:-0.012000px;}
.lsf{letter-spacing:-0.008000px;}
.lsb{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003200px;}
.ls9{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004000px;}
.ls17{letter-spacing:0.006400px;}
.lsa{letter-spacing:0.024000px;}
.ls18{letter-spacing:0.025600px;}
.ls1c{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.032000px;}
.ls1d{letter-spacing:0.057600px;}
.ls19{letter-spacing:0.070400px;}
.ls1e{letter-spacing:0.080000px;}
.lsd{letter-spacing:0.084000px;}
.lse{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.800000px;}
.ws6{word-spacing:-1.799993px;}
.ws7{word-spacing:-1.799984px;}
.ws8{word-spacing:-1.399972px;}
.ws5{word-spacing:-1.199984px;}
.ws12{word-spacing:-1.199976px;}
.wsb{word-spacing:-1.000000px;}
.ws11{word-spacing:-0.936000px;}
.ws15{word-spacing:-0.899992px;}
.wsd{word-spacing:-0.864000px;}
.wsa{word-spacing:-0.828000px;}
.ws9{word-spacing:-0.731994px;}
.wsc{word-spacing:-0.696000px;}
.wse{word-spacing:-0.400000px;}
.wsf{word-spacing:-0.200000px;}
.ws4{word-spacing:0.000000px;}
.ws13{word-spacing:0.396000px;}
.ws2{word-spacing:0.662400px;}
.ws1a{word-spacing:0.867200px;}
.ws0{word-spacing:0.918400px;}
.ws19{word-spacing:1.100800px;}
.ws1{word-spacing:1.142400px;}
.ws18{word-spacing:1.187200px;}
.ws14{word-spacing:1.273590px;}
.ws16{word-spacing:1.487988px;}
.ws3{word-spacing:1.574400px;}
.ws17{word-spacing:1.798385px;}
._1{margin-left:-3.187200px;}
._0{margin-left:-1.916800px;}
._2{width:20.104000px;}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:31.999741px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:39.999200px;}
.fs3{font-size:39.999474px;}
.fs5{font-size:39.999654px;}
.fs4{font-size:39.999855px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:35.147059px;}
.y2{bottom:40.489412px;}
.y16{bottom:47.612549px;}
.y1{bottom:55.485490px;}
.y15{bottom:66.357647px;}
.y17{bottom:91.663529px;}
.y22{bottom:97.068991px;}
.y11{bottom:124.467451px;}
.y10{bottom:143.212549px;}
.y25{bottom:155.817102px;}
.yf{bottom:161.957647px;}
.y24{bottom:179.426204px;}
.ye{bottom:180.702745px;}
.y23{bottom:193.505803px;}
.y12{bottom:206.196078px;}
.y9{bottom:215.335720px;}
.y1c{bottom:282.660145px;}
.y8{bottom:293.233005px;}
.y18{bottom:314.580548px;}
.y7{bottom:326.358561px;}
.ya{bottom:342.291426px;}
.y1b{bottom:360.557431px;}
.y20{bottom:381.905129px;}
.y21{bottom:384.776410px;}
.y1a{bottom:393.683143px;}
.y1d{bottom:409.615852px;}
.y13{bottom:425.385009px;}
.yb{bottom:457.755294px;}
.y14{bottom:483.248627px;}
.y1e{bottom:492.709435px;}
.yd{bottom:496.885842px;}
.y1f{bottom:550.543529px;}
.yc{bottom:586.440236px;}
.y6{bottom:605.495565px;}
.y19{bottom:667.027287px;}
.y2f{bottom:690.007059px;}
.y2e{bottom:705.003137px;}
.y2d{bottom:719.999216px;}
.y28{bottom:852.527059px;}
.y27{bottom:867.523137px;}
.y2a{bottom:954.500392px;}
.y2c{bottom:956.562353px;}
.y29{bottom:969.496471px;}
.y2b{bottom:971.558431px;}
.y26{bottom:1011.860392px;}
.y5{bottom:1089.277803px;}
.y4{bottom:1126.767999px;}
.y3{bottom:1171.756235px;}
.ha{height:31.327747px;}
.h2{height:31.328000px;}
.h8{height:39.159217px;}
.h5{height:39.159485px;}
.h7{height:39.159662px;}
.h6{height:39.159858px;}
.h9{height:39.160000px;}
.h4{height:70.488000px;}
.h3{height:93.984000px;}
.h1{height:1166.882353px;}
.h0{height:1237.176471px;}
.w1{width:885.705882px;}
.w0{width:956.000000px;}
.x0{left:35.147059px;}
.xc{left:47.800000px;}
.x10{left:61.109020px;}
.xb{left:79.666667px;}
.xd{left:136.651765px;}
.x11{left:174.141961px;}
.xa{left:282.442858px;}
.x3{left:338.867790px;}
.x8{left:384.836863px;}
.x1a{left:459.161489px;}
.x13{left:479.312001px;}
.x12{left:482.215773px;}
.x9{left:485.325897px;}
.x14{left:500.805599px;}
.x4{left:523.845824px;}
.x18{left:549.718433px;}
.xe{left:572.758814px;}
.x19{left:613.714510px;}
.x1c{left:626.522098px;}
.x1b{left:632.396812px;}
.xf{left:636.770980px;}
.x1e{left:637.794463px;}
.x16{left:657.779237px;}
.x26{left:664.513725px;}
.x1f{left:667.941681px;}
.x21{left:669.387451px;}
.x22{left:673.698824px;}
.x6{left:680.819461px;}
.x15{left:696.542069px;}
.x20{left:713.250980px;}
.x5{left:719.582450px;}
.x2{left:722.998431px;}
.x25{left:734.245490px;}
.x1{left:747.929412px;}
.x23{left:795.729412px;}
.x24{left:801.352941px;}
.x1d{left:841.317959px;}
.x17{left:880.759676px;}
.x7{left:903.815365px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.378978pt;}
.ls12{letter-spacing:-0.378971pt;}
.ls3{letter-spacing:-0.147495pt;}
.ls13{letter-spacing:-0.079893pt;}
.ls10{letter-spacing:-0.071699pt;}
.ls4{letter-spacing:-0.067602pt;}
.ls2{letter-spacing:-0.065553pt;}
.ls1b{letter-spacing:-0.062822pt;}
.ls20{letter-spacing:-0.046433pt;}
.ls14{letter-spacing:-0.043702pt;}
.ls16{letter-spacing:-0.040970pt;}
.ls11{letter-spacing:-0.034142pt;}
.ls1f{letter-spacing:-0.032777pt;}
.lsc{letter-spacing:-0.027314pt;}
.ls8{letter-spacing:-0.023899pt;}
.ls5{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:-0.013657pt;}
.ls6{letter-spacing:-0.010243pt;}
.lsf{letter-spacing:-0.006828pt;}
.lsb{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls9{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003414pt;}
.ls17{letter-spacing:0.005463pt;}
.lsa{letter-spacing:0.020485pt;}
.ls18{letter-spacing:0.021851pt;}
.ls1c{letter-spacing:0.024582pt;}
.ls1a{letter-spacing:0.027314pt;}
.ls1d{letter-spacing:0.049165pt;}
.ls19{letter-spacing:0.060090pt;}
.ls1e{letter-spacing:0.068285pt;}
.lsd{letter-spacing:0.071699pt;}
.lse{letter-spacing:0.143397pt;}
.ws10{word-spacing:-1.536402pt;}
.ws6{word-spacing:-1.536396pt;}
.ws7{word-spacing:-1.536388pt;}
.ws8{word-spacing:-1.194955pt;}
.ws5{word-spacing:-1.024254pt;}
.ws12{word-spacing:-1.024247pt;}
.wsb{word-spacing:-0.853556pt;}
.ws11{word-spacing:-0.798929pt;}
.ws15{word-spacing:-0.768194pt;}
.wsd{word-spacing:-0.737473pt;}
.wsa{word-spacing:-0.706745pt;}
.ws9{word-spacing:-0.624798pt;}
.wsc{word-spacing:-0.594075pt;}
.wse{word-spacing:-0.341423pt;}
.wsf{word-spacing:-0.170711pt;}
.ws4{word-spacing:0.000000pt;}
.ws13{word-spacing:0.338008pt;}
.ws2{word-spacing:0.565396pt;}
.ws1a{word-spacing:0.740204pt;}
.ws0{word-spacing:0.783906pt;}
.ws19{word-spacing:0.939595pt;}
.ws1{word-spacing:0.975103pt;}
.ws18{word-spacing:1.013342pt;}
.ws14{word-spacing:1.087081pt;}
.ws16{word-spacing:1.270082pt;}
.ws3{word-spacing:1.343839pt;}
.ws17{word-spacing:1.535024pt;}
._1{margin-left:-2.720455pt;}
._0{margin-left:-1.636097pt;}
._2{width:17.159900pt;}
.fs8{font-size:27.313587pt;}
.fs0{font-size:27.313808pt;}
.fs6{font-size:34.141577pt;}
.fs3{font-size:34.141811pt;}
.fs5{font-size:34.141964pt;}
.fs4{font-size:34.142136pt;}
.fs7{font-size:34.142259pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:30.000000pt;}
.y2{bottom:34.560000pt;}
.y16{bottom:40.640000pt;}
.y1{bottom:47.360000pt;}
.y15{bottom:56.640000pt;}
.y17{bottom:78.240000pt;}
.y22{bottom:82.853867pt;}
.y11{bottom:106.240000pt;}
.y10{bottom:122.240000pt;}
.y25{bottom:132.998698pt;}
.yf{bottom:138.240000pt;}
.y24{bottom:153.150400pt;}
.ye{bottom:154.240000pt;}
.y23{bottom:165.168133pt;}
.y12{bottom:176.000000pt;}
.y9{bottom:183.801200pt;}
.y1c{bottom:241.266400pt;}
.y8{bottom:250.290933pt;}
.y18{bottom:268.512267pt;}
.y7{bottom:278.565467pt;}
.ya{bottom:292.165067pt;}
.y1b{bottom:307.756133pt;}
.y20{bottom:325.977600pt;}
.y21{bottom:328.428400pt;}
.y1a{bottom:336.030800pt;}
.y1d{bottom:349.630267pt;}
.y13{bottom:363.090133pt;}
.yb{bottom:390.720000pt;}
.y14{bottom:412.480000pt;}
.y1e{bottom:420.555333pt;}
.yd{bottom:424.120133pt;}
.y1f{bottom:469.920000pt;}
.yc{bottom:500.559867pt;}
.y6{bottom:516.824667pt;}
.y19{bottom:569.345467pt;}
.y2f{bottom:588.960000pt;}
.y2e{bottom:601.760000pt;}
.y2d{bottom:614.560000pt;}
.y28{bottom:727.680000pt;}
.y27{bottom:740.480000pt;}
.y2a{bottom:814.720000pt;}
.y2c{bottom:816.480000pt;}
.y29{bottom:827.520000pt;}
.y2b{bottom:829.280000pt;}
.y26{bottom:863.680000pt;}
.y5{bottom:929.760133pt;}
.y4{bottom:961.760133pt;}
.y3{bottom:1000.160133pt;}
.ha{height:26.740001pt;}
.h2{height:26.740218pt;}
.h8{height:33.424603pt;}
.h5{height:33.424833pt;}
.h7{height:33.424983pt;}
.h6{height:33.425151pt;}
.h9{height:33.425272pt;}
.h4{height:60.165490pt;}
.h3{height:80.220653pt;}
.h1{height:996.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:756.000000pt;}
.w0{width:816.000000pt;}
.x0{left:30.000000pt;}
.xc{left:40.800000pt;}
.x10{left:52.160000pt;}
.xb{left:68.000000pt;}
.xd{left:116.640000pt;}
.x11{left:148.640000pt;}
.xa{left:241.080933pt;}
.x3{left:289.242800pt;}
.x8{left:328.480000pt;}
.x1a{left:391.920267pt;}
.x13{left:409.119867pt;}
.x12{left:411.598400pt;}
.x9{left:414.253067pt;}
.x14{left:427.465867pt;}
.x4{left:447.132000pt;}
.x18{left:469.215733pt;}
.xe{left:488.882000pt;}
.x19{left:523.840000pt;}
.x1c{left:534.772000pt;}
.x1b{left:539.786400pt;}
.xf{left:543.520000pt;}
.x1e{left:544.393600pt;}
.x16{left:561.451733pt;}
.x26{left:567.200000pt;}
.x1f{left:570.125954pt;}
.x21{left:571.360000pt;}
.x22{left:575.040000pt;}
.x6{left:581.117867pt;}
.x15{left:594.538000pt;}
.x20{left:608.800000pt;}
.x5{left:614.204267pt;}
.x2{left:617.120000pt;}
.x25{left:626.720000pt;}
.x1{left:638.400000pt;}
.x23{left:679.200000pt;}
.x24{left:684.000000pt;}
.x1d{left:718.112400pt;}
.x17{left:751.778133pt;}
.x7{left:771.457467pt;}
}
